.title {
	font-weight: bold;
}

body {
	background: #FFFFFF;	
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* a {
	color: rgb(23,55,150);
	font-weight: bold;
	text-decoration: none;
}**/

.linesImage {
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* Site-wide text formatting */
div, span {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #444;
}

/* Generic Module-independent formatting */
.moduletitle {
	font-weight: bold;
	font-size: 12px;
	color: #000;
}
.summarytitle {
	font-weight: bold;
}


td.header, td.header a {
	background-color: #aaa;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	padding: 2px;
}


/* Error Message Style */
div.error {
	font-weight: bold;
	color: #F00;
	padding-bottom: 1em;
}

 Container Styles 
div.container_box {
	padding: 6px;
	margin: 2px;
}

div.container_editbox {
	border: 2px dashed #CCC;
	margin: 2px;
}

div.container_editheader {
	padding: 3px;
	background-color: #ccc;
}

div.container_editheader table tr td.info {
	font-size: 8pt;
	font-weight: bold;
}


div.itemtitle {
	font-family: Arial, Verdana;
	font-weight: bold;
}

/* News Module */
td.news_summary {
	padding-bottom: 1em;
}

/* Themable Forms */
div.form_title {
	font-size: 14px;
	font-weight: bold;
}

div.form_header {
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	margin-bottom: 1em;
}

tr.even_row {
	background-color: #DDD;
}

tr.row:hover td, tr.row:hover td a {
	background-color: #666;
	color: #fff;
}

tr.odd_row {
	
}

/** Administration Module Manager form **/
.administration_modmgrheader {
	background-color: lightgrey;
}

.administration_modmgrheader span.active {
	color: green;
	font-weight: bold;
}

.administration_modmgrheader span.inactive {
	color: red;
	font-weight: bold;
}

.administration_modmgrbody {
	padding-left: 10px;
	border: 1px solid lightgrey;
}

/** Debugger Styles **/
table.debug_null,table.debug_null tr td, div.debug_null {
	background-color: #000;
	color: #fff;
	font-weight: bold;
}

table.debug_object, table.debug_object tr td {
	background-color: #a00;
	color: #fff;
}

table.debug_array, table.debug_array tr td {
	background-color: #0a0;
	color: #fff;
}

table.debug_scalar, table.debug_scalar tr td, div.debug_scalar {
	background-color: #00a;
	color: #fff;
}

td.debug_attribute {
	font-family: monospace;
	font-size: 10px;
}

td.debug_varname {
	font-weight: bold;
}

td.debug_type {
	background-color: #aaa;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

td.debug_value {
	font-family: monospace;
	font-size: 11px;
	color: #fff;
}

/* Workflow */
div.workflow_action {
	border: 1px solid #DDD;
	margin-bottom: 1em;
}

div.workflow_inapproval {
	margin-left: 35px;
}

div.workflow_approved {
	border: 2px solid #030;
	background-color: #DDD;
}

div.workflow_action_restored {
	border: 2px dashed #030;
	background-color: #FFF;
}

div.workflow_action_posted {
	border: 2px solid black;
}

/* FAQ Module*/
div.faq_moduletitle {
	font-size: 16px;
}

td.category_bg {
	background-color: lightgrey;
}
td.category_title {
	font-size: 12px;
	font-weight: bold;
}
td.question {
	font-size: 10px;
	font-weight: bold;
}

/*Article Module*/
div.article_title {
	font-size: 14px;
	font-weight: bold;
}

div.article_body {
	font-size: 10px;
}

td.article_summary {
	font-size: 10px;
}

a.article_title_link {
	font-size: 12px;
	color: blue;
}

/** New Tab style of interface for Nav manager **/
td.tab_btn {
	border: 1px solid black;
	border-right: 0px solid black;
	background-color: #DDD;
	padding: .5em;
}

td.tab_btn_last {
}

td.tab_spacer {
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}

td.tab_btn_current {
	background-color: inherit;
	border-bottom: 0px solid black;
}

td.tab_main {
	padding: .5em;
	border: 1px solid black;
	border-top: 0px solid black;
}
/** ================================ Neactive Extra CSS ==========================================  **/

TD,P,UL,OL {
	font-family: Tahoma;
	font-size:12px;
	color : #004175;
}
B {
	font-weight: bold;
}
INPUT,TEXTAREA,SELECT {
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color : #004175;
}

 a:link {
	color : #004175;
	text-decoration: underline;
} a:visited {
	color : #004175;
	text-decoration: underline;
} a:active {
	color : #004175;
	text-decoration: underline;
} a:hover {
	color : #004175;
	text-decoration: underline;
}

 .leftbar_news {
 	background-color: #f6f6f6;
	font-family: Tahoma;
	font-size: 10px;
	color : #747474;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px
	
 }
 .leftbar {
 	background-color: #f6f6f6;
	font-family: Tahoma;
	font-size: 10px;
	color : #747474;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
} a.leftbar:link {
	font-color : #747474;
	text-decoration: underline;
} a.leftbar:visited {
	font-color : #747474;
	text-decoration: underline;
} a.leftbar:active {
	font-color : #747474;
	text-decoration: underline;
} a.leftbar:hover {
	font-color : #747474;
	text-decoration: underline;
}
.leftbar_title {
 	background-color: #f6f6f6;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10px;
	color : #747474;
	padding-left: 3px;
	padding-right: 3px;
	height: 20px;
	vertical-align: bottom;
	text-align: center;
	padding-top: 10px;
 }


  .rightbar_blue {
 	background-color: #c5d1e7;
	font-family: Tahoma;
	font-size: 10px;
	color : #004074;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
 } .rightbar_blue_title {
 	background-color: #c5d1e7;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10px;
	color : #004074;
	padding-left: 3px;
	padding-right: 3px;
	height: 20px;
	vertical-align: bottom;
	text-align: center;
	padding-top: 10px;
 } .rightbar_blue_apply {
 	background-color: #c5d1e7;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color : #004074;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	text-align: center;
 }
 
 
 
 
   .rightbar_orange {
 	background-color: #ffae73;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 16px;
	color : #c35200;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	height: 30px;
 }
 


 .contentbackground {
	background-image: url(images/default/contentbox.gif);
	background-repeat: no-repeat;
 	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	font-family: Tahoma;
	font-size: 12px;
	color : #004175;
}
.contentbackground_pic {
	background-image: url(images/default/contentbox_pic.jpg);
	background-repeat: no-repeat;
 	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	font-family: Tahoma;
	font-size: 11px;
	color : #004175;
}

 .footer {
	background-color: #ebebeb;
	font-family: Tahoma;
	font-size: 9px;
	color : #747474;
} a.footer:link {
	color : #747474;
	text-decoration: none;
} a.footer:visited {
	color : #747474;
	text-decoration: none;
} a.footer:active {
	color : #747474;
	text-decoration: none;
} a.footer:hover {
	color : #747474;
	text-decoration: underline;
} .footer_right {
	font-family: Tahoma;
	font-size: 9px;
	color : #747474;
} a.footer_right:link {
	color : #747474;
	text-decoration: none;
} a.footer_right:visited {
	color : #747474;
	text-decoration: none;
} a.footer_right:active {
	color : #747474;
	text-decoration: none;
} a.footer_right:hover {
	color : #747474;
	text-decoration: underline;
}


.footer_bottom {
	font-family: Tahoma;
	font-size: 9px;
	color :  #B7B7B7;
} a.footer_bottom:link {
	color : #B7B7B7;
	text-decoration: none;
} a.footer_bottom:visited {
	color : #B7B7B7;
	text-decoration: none;
} a.footer_bottom:active {
	color : #B7B7B7;
	text-decoration: none;
} a.footer_bottom:hover {
	color : #747474;
	text-decoration: underline;
}

h1 {
	font-family: Tahoma;
	font-size:14px;
	color : #004175;
}
h2 {
	font-family: Tahoma;
	font-weight: bold;
	font-size:14px;
	color : #004175;
}
h3 {
	font-family: Tahoma;
	font-size:12px;
	color : #004175;
}
h4 {
	font-family: Tahoma;
	font-weight: bold;
	font-size:12px;
	color : #004175;
}
h5 {
	font-family: Tahoma;
	font-size:10px;
	color : #004175;
}
h6 {
	font-family: Tahoma;
	font-weight: bold;
	font-size:10px;
	color : #004175;
}

.read_more {
	font-family: Tahoma;
	font-size: 9px;
	color : #747474;
	text-decoration: underline;
}
